bucket_prefix: test-
s3main:
  SSE: AES256
  access_key: NOHRYHUBJWEFLEFRTAOG
  access_secret: FDKpiqZJoZ3UHR4xvzzfFJ/bKGD/M3jmPxwY0wOGsdGPDlvOmfmR+A==
  dir: ../data
  display_name: Ms. tester.client.0
  email: tester.client.0_test@test.test
  endpoint: trial108.front.sepia.ceph.com:80
  host: trial108.front.sepia.ceph.com
  is_secure: false
  port: 80
  region: mexico
  s3dir: folder
  user_id: tester.client.0
